<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
        <record id="project_category_form2" model="ir.ui.view">
            <field name="name">project.category</field>
            <field name="model">project.category</field>
            <field name="inherit_id" ref="project.project_category_form_view"/>
            <field name="arch" type="xml">
              <field name="name" position="after">
              <field name="hex_value" widget="color"/>
            </field>
            </field>
        </record>
      </data>
    </openerp>
